;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=
;Client Install
CLI_INST=SteamWareSim

[IOB]
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04

;NB: mettere copy always ai file di conf x fare test...
;STARTLIST=Tend_RAMA_10_47
;STARTLIST=2014
;STARTLIST=3026
;STARTLIST=2015
;STARTLIST=TEND_250_53
;STARTLIST=Tend_RAMA_10_47
STARTLIST=3026
;STARTLIST=TFT_RAMA_001
;STARTLIST=SIM_DP_01
;STARTLIST=1042
;STARTLIST=2014
;STARTLIST=2015
;STARTLIST=2016
;STARTLIST=SIMUL_01

MAXCNC=10
